*{ margin:0;padding:0;font-size: 14px;font-family: "求福楷体"; }
a{ text-decoration: none; }
ul,ol,li{ list-style: none; }
.cl{ clear:both; }


.zk1{ width:100%;background:#fff; }
.zk11{ width:1500px;margin:0 auto;height:100px; }
.zk11l{ width:200px;height:50px;float:left;margin-top: 25px; }
.zk11l img{ display: block;width:200px;height:50px; }
.zk11z{ width:720px;height:100px;float:left;margin-left: 250px; }
.zk11za1{ display: block;width:120px;height:100px;text-align: center;line-height: 100px;color:#333;font-size: 16px;float:left;transition: 0.5s; }
.zk11za1:hover{ color:#2aa7ff;font-weight: bold; }
.zk11za2{ color:#2aa7ff;font-weight: bold; }
.zk11r{ width:150px;height:100px;float:right;line-height: 100px;background:url("../image/zhong_01.jpg");background-size: 22px 22px;background-position: left center;background-repeat: no-repeat;padding-left: 32px;color:#2aa7ff;font-size: 18px;font-weight: bold; }



.zk2{ width:100%;margin-top: 80px; }
.zk21{ width:100%;margin:0 auto; }
.zk21l{ width: 550px;float:left; }
.zk21r{ float:left;background-image: url("../image/zhong_03.jpg");margin-left: 50px;height:402px;background-size: 100% 100%; }
.zk21l1{ width:100%;height:40px;line-height: 40px;font-weight: bold;color:#2aa7ff;font-size: 24px;letter-spacing: 4px; }
.zk21l2{ width:100%;height:40px;line-height: 40px;font-weight: normal;color:#2aa7ff;font-size: 18px;letter-spacing: 10px; }
.zk21l3{ width:100%;height:180px;line-height: 30px;overflow: hidden;margin-top: 40px; }
.zk21l4{ display: block;width:140px;border:1px solid #2aa7ff;height:40px;line-height: 40px;border-radius: 40px;text-align: center;color:#2aa7ff;transition: 0.5s;cursor:pointer; }
.zk21l4 img{ margin-left: 10px;margin-top: 18px; }
.zk21l4:hover{ background:#2aa7ff;color:#fff; }
.zk21l4:hover >img{ display: none; }
.zk21rv1{ display: block;width:60%;margin:50px auto;height:302px; }


.zk3{ width:100%;margin-top: 80px;overflow: hidden;background:#ebf4f9; }
.zk31{ width:1500px;margin:40px auto; }
.zk311{ width:1500px; }
.zk311l{ width:400px;height:80px;float:left; }
.zk311r{ width:142px;float:right;height:80px; }
.zk312{ width:1500px;margin: 40px auto 0px; }
/*.zk312a1{ display: block;width:689px;height:140px;padding:40px 30px;background:#fff;float:left;transition: 0.5s; }
.zk312a1:hover{ background:url("../image/zhong_05.jpg");background-size: 749px 220px; }
.zk312a1:nth-child(1){ border-bottom:1px solid #ececec;border-right: 1px solid #ececec; }
.zk312a1:nth-child(2){ border-bottom:1px solid #ececec;border-left: 1px solid #ececec; }
.zk312a1:nth-child(3){ border-top:1px solid #ececec;border-right: 1px solid #ececec; }
.zk312a1:nth-child(4){ border-top:1px solid #ececec;border-left: 1px solid #ececec; }
.zk312a1l{ width:420px;float:left;height:140px; }
.zk312a1l1{ width:420px;height:40px;color:#333;line-height: 40px;transition: 0.5s;margin-top: -10px; }
.zk312a1l1 span{ font-size: 36px;margin-right: 5px;font-weight: bold;transition: 0.5s; }
.zk312a1l2{ width:420px;height:40px;line-height: 40px;font-size: 16px;color:#333;transition: 0.5s; }
.zk312a1l3{ width:420px;height:60px;line-height: 30px;font-size: 14px;color:#888;overflow: hidden;transition: 0.5s; }
.zk312a1:hover .zk312a1l1{ color:#fff; }
.zk312a1:hover .zk312a1l1 span{ color:#fff; }
.zk312a1:hover .zk312a1l2{ color:#fff; }
.zk312a1:hover .zk312a1l3{ color:#fff; }*/
.zk312a1r{ width:245px;height:140px;float:left;margin-left: 24px;margin-top: 0px; }






.zk312a1{ display: block;width:418px;height:140px;padding:40px 30px;background:none;float:left;transition: 0.5s;border:1px solid #dbdbdb;margin-left: 30px; }
.zk312a1:hover{ background:url("../image/zhong_05.jpg");background-size: 499px 220px; }
.zk312a1:nth-child(1){ margin-left: 0px; }
/*.zk312a1:nth-child(2){ border-bottom:1px solid #ececec;border-right: 1px solid #ececec; }
.zk312a1:nth-child(3){ border-bottom:1px solid #ececec; }*/
.zk312a1l{ width:418px;float:left;height:140px; }
.zk312a1l1{ width:418px;height:40px;color:#333;line-height: 40px;transition: 0.5s;margin-top: -10px; }
.zk312a1l1 span{ font-size: 36px;margin-right: 5px;font-weight: bold;transition: 0.5s; }
.zk312a1l2{ width:418px;height:40px;line-height: 40px;font-size: 16px;color:#333;transition: 0.5s; }
.zk312a1l3{ width:418px;height:60px;line-height: 30px;font-size: 14px;color:#888;overflow: hidden;transition: 0.5s; }
.zk312a1:hover .zk312a1l1{ color:#fff; }
.zk312a1:hover .zk312a1l1 span{ color:#fff; }
.zk312a1:hover .zk312a1l2{ color:#fff; }
.zk312a1:hover .zk312a1l3{ color:#fff; }








.zk4{ width:100%;overflow: hidden; }
.zk4a1{ width:45.3%;height:auto;display: block;float:left;position: relative;overflow: hidden; }
.zk4a2{ width:54.7%;height:auto;display: block;float:left;position: relative;overflow: hidden; }
.zk4a3{ width:27.4%;height:auto;display: block;float:left;position: relative;overflow: hidden; }
.zk4a4{ width:27.2%;height:auto;display: block;float:left;position: relative;overflow: hidden; }
.zk4 a:hover >img{ transform: scale(1.14); }
.zk4 a>img{ transition: 0.5s; }






.zk5{ width:100%;margin-top: 80px; }
.zk51{ width:1500px;margin:0 auto; }
.zk511{ width:495px;height:285px;float:left; }
.zk511 img{ width:495px;height:285px; }
.zk512{ width:1005px;height:285px;float:left; }
.zk512a1{ display: block;width:251px;float:left;background:#f2f5fd;height:285px; }
.zk512a1 img{ display: block;width:74px;height:86px;margin:40px auto 0px; }
.zk512a1s1{ display: block; width:211px;height:40px;line-height: 40px;text-align: center;font-size: 16px;font-weight: bold;color:#333;margin:20px auto 0px; }
.zk512a1s2{ display: block; width:211px;max-height:60px;line-height: 30px;text-align: center;font-size: 16px;font-weight: normal;color:#888;margin:0 auto; }




.zk6{ width:100%;margin-top: 80px;background:#232728; }
.zk60{ width:100%;height:60px;border-bottom: 1px solid #656869; }
.zk61{ width:1300px;margin:0 auto;height:60px;line-height: 60px; }
.zk61a1{ display: block;float:left;margin-left: 40px;color:#dbdbdb;transition: 0.5s; }
.zk61a1:hover{ color:#2aa7ff; }
.zk62{ width:1300px;margin:0 auto;height:200px; }
.zk62l{ width:770px;height: 200px;float:left;color:#fff; }
.zk62z{ width:264px;height:200px;float:left;border-left: 1px solid #656869; }
.zk62l1{ width:740px;padding-left: 30px;height:50px;line-height: 50px;color:#fff;background:url("../image/zhong_16.jpg");background-size: 17px 17px;background-position: left center;background-repeat: no-repeat;margin-top: 50px; }
.zk62l2{ width:740px;padding-left: 30px;height:50px;line-height: 50px;color:#fff;background:url("../image/zhong_17.jpg");background-size: 15px 20px;background-position: left center;background-repeat: no-repeat;margin-top: 0px; }
.zk62z img{ width:110px;height:110px;margin-top: 45px;margin-left: 60px;float:left; }
.zk62z span{ display: inline-block;width:17px;height:110px;text-align: center;color:#afafaf;margin-top: 52px;margin-left: 17px;float:left; }
.zk63{ width:100%;height:60px;text-align: center;line-height: 60px;color:#d5d6d6;background:#36393a; }
.zk63 a{ color:#d5d6d6 };



.ny1{ width:100%; }
.ny2{ width:100%;margin-top: 40px; }
.ny1i1{ width:100%;height:auto; }
.ny2i2{ width:1300px;margin:0 auto;display: block; }
.ny3{ width: 100%;margin-top: 40px;}
.ny31{ width:1300px;margin:0 auto;line-height: 30px; }


.cpzx1{ width:100%; }
.cpzx11{ width:1300px;margin:0 auto; }
.cpzx11a1{ display: block;width:595px;float:left;margin-left: 110px;margin-top: 40px; }
.cpzx11a1:nth-child(2n+1){ margin-left: 0px; }
.cpt{ display: block;width:595px;height:360px;transition: 0.5s; }
.cpt:hover{ transform: scale(1.14); }
.cpzx11a1s1{ display: block;width:450px;height:60px;line-height: 30px;outline: hidden;color:#333;font-weight: bold;font-size: 16px;margin-top: 20px; }

.cpzx11a1s2{ display: block;width:140px;border:1px solid #2aa7ff;height:40px;line-height: 40px;border-radius: 40px;text-align: center;color:#2aa7ff;transition: 0.5s;cursor:pointer;transition: 0.5s;margin-top: 30px; }
.cpzx11a1s2 img{ margin-left: 10px; }
.cpzx11a1s2:hover{ background:#2aa7ff;color:#fff; }
.cpzx11a1s2:hover >img{ display: none; }


.xwrd{ width:100%; }
.xwrd1{ width:1300px;margin:0 auto; }

.xwrd1a1{ display: block;width:560px;height:140px;padding:40px 30px;background:#fff;float:left;transition: 0.5s;margin-top: 30px;margin-left: 60px; }
.xwrd1a1:nth-child(2n+1){ margin-left: 0px; }
.xwrd1a1:hover{ background:url("../image/zhong_05.jpg");background-size: 620px 220px; }
.xwrd1a1l{ width:290px;float:left;height:140px; }
.xwrd1a1r{ width:245px;height:140px;float:left;margin-left: 25px;margin-top: 0px; }
.xwrd1a1l1{ width:290px;height:40px;color:#333;line-height: 40px;transition: 0.5s; }
.xwrd1a1l1 span{ font-size: 18px;margin-right: 5px;font-weight: bold;transition: 0.5s; }
.xwrd1a1l2{ width:290px;height:40px;line-height: 40px;font-size: 16px;color:#333;transition: 0.5s;overflow: hidden; }
.xwrd1a1l3{ width:290px;height:60px;line-height: 30px;font-size: 14px;color:#888;overflow: hidden;transition: 0.5s; }
.xwrd1a1:hover .xwrd1a1l1{ color:#fff; }
.xwrd1a1:hover .xwrd1a1l1 span{ color:#fff; }
.xwrd1a1:hover .xwrd1a1l2{ color:#fff; }
.xwrd1a1:hover .xwrd1a1l3{ color:#fff; }


.gshj{ width:100%; }
.gshj1{ width:1300px;margin:0 auto; }
.gshj1a1{ display: block;float:left;width:610px;height:350px;margin-left: 80px;margin-top: 40px;overflow: hidden; }
.gshj1a1:nth-child(2n+1){ margin-left: 0px; }
.gshj1a1 img{ display: block;width:610px;height:350px;transition: 0.5s; }
.gshj1a1:hover img{ transform: scale(1.14); }


.lxwm{ width:100%;margin-top: 40px; }
.lxwm1{ width:1300px;margin:0 auto; }
.lxwm1l{ width:760px;height:470px;float:left; }
.lxwm1lif1{ display: block;width:760px;height:470px; }
.lxwm1r{ width:500px;float: left;margin-left: 40px; }
.lxwm1r1{ width:475px;height:40px;line-height: 40px;padding-left: 25px;background:url("../image/nei_15.jpg");background-size: 17px 17px;background-position: left center;background-repeat: no-repeat;margin-top: 80px; }
.lxwm1r2{ width:475px;height:40px;line-height: 40px;padding-left: 25px;background:url("../image/nei_16.jpg");background-size: 17px 20px;background-position: left center;background-repeat: no-repeat; }
.lxwm1r3{ width: 190px;padding:20px;border:1px solid #cccccc;margin-top: 40px; }
.lxwm1r3i1{ display: block;width:80px;height:80px;float:left; }
.lxwm1r3r{ width:80px;float:left;margin-left: 30px; }
.lxwm1r3ri1{ display: block;width:25px;height:25px;margin-top: 10px;margin-left: 20px; }
.lxwm1r3r span{ display: block;width:80px;height:30px;text-align: left;line-height: 30px;margin-top: 10px;color:#ccc;letter-spacing: 2px; }









.fadeinB{ animation: fadeinB 1s forwards; }
.fadeinB1{ animation: fadeinB 1.5s forwards; }
.fadeinB2{ animation: fadeinB 2s forwards; }
.fadeinB3{ animation: fadeinB 2.5s forwards; }

.fadeinR{ animation: fadeinR 1s forwards; }
.fadeinL{ animation: fadeinL 1s forwards; }
.fadeinT{ animation: fadeinT 1s forwards; }



/* 淡入-从下 */
@keyframes fadeinB{
    0%{opacity:0;transform:translateY(100px);}
    100%{opacity:1;transform:translateY(0);}
}

/* 淡入-从右 */
@keyframes fadeinR{
    0%{opacity:0;transform:translateX(100px);}
    100%{opacity:1;transform:translateX(0);}
}
/* 淡入-从左 */
@keyframes fadeinL{
    0%{opacity:0;transform:translateX(-100px);}
    100%{opacity:1;transform:translateX(0);}
}
/* 淡入-从上 */
@keyframes fadeinT{
    0%{opacity:0;transform:translateY(-100px);}
    100%{opacity:1;transform:translateY(0);}
}



























.prev{ background: #fff;width: 30px;height: 30px;text-align: center;line-height: 30px;border-radius: 5px;border: 1px solid #547D66;display: inline-block;margin-bottom: 20px;color:#000; }
.num{ display: inline-block;width: 30px;height: 30px;text-align: center;line-height: 30px;border-radius: 5px;border: 1px solid #547D66;margin-left: 10px;color:#000; }
.current{ display: inline-block;width: 30px;height: 30px;text-align: center;line-height: 30px;border-radius: 5px;border: 1px solid #547D66;margin-left: 10px;color:#547D66;font-weight: bold; }
.next{ background: #fff;width: 30px;height: 30px;text-align: center;line-height: 30px;border-radius: 5px;border: 1px solid #547D66;display: inline-block;color:#000; }


